@charset "utf-8";

/*==================================
blank
===================================*/

/*==================================
map（blank）
===================================*/
#map h2 {
  padding: 0 0 30px;
}

.pin {
  cursor: default;
  pointer-events: none;
}

.pin:hover,
.pin.is-active {
  --pin-scale: 1;
}

/*==================================
schedule（blank）
===================================*/
.tab-btn {
  color: #fff;
  cursor: default;
  background: #707070;
  pointer-events: none;
}

.tab-btn::after {
  display: none;
}

.tab-inner {
  background-color: transparent;
}

#tab1:checked + .tab1,
#tab2:checked + .tab2,
#tab3:checked + .tab3,
#tab4:checked + .tab4 {
  color: #fff;
  background: #707070;
}